Bug 218596 - sysutils/immortal: update 0.13.2
Summary: sysutils/immortal: update 0.13.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Bartek Rutkowski
URL: https://immortal.run
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-12 16:01 UTC by nbari
Modified: 2017-04-22 13:48 UTC (History)
1 user (show)

See Also:


Attachments
immortal diff 0.13.0 (1.27 KB, patch)
2017-04-12 16:01 UTC, nbari
nbari: maintainer-approval-
Details | Diff
fix arm/386 (1.27 KB, patch)
2017-04-12 16:28 UTC, nbari
no flags Details | Diff
diff update immortal 0.13.2 (1.78 KB, patch)
2017-04-19 15:11 UTC, nbari
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nbari 2017-04-12 16:01:41 UTC
Created attachment 181724 [details]
immortal diff 0.13.0

* update immortaldir to use kqueue instead of polling
* update man pages
Comment 1 nbari 2017-04-12 16:28:12 UTC
Created attachment 181727 [details]
fix arm/386
Comment 2 nbari 2017-04-19 15:11:10 UTC
Created attachment 181909 [details]
diff update immortal 0.13.2

improve kqueue behavior
Comment 3 nbari 2017-04-19 15:13:44 UTC
update to 0.13.2

Fixed/improved kqueue behavior
Comment 4 nbari 2017-04-19 15:14:14 UTC
change status to open
Comment 5 commit-hook freebsd_committer 2017-04-22 13:46:41 UTC
A commit references this bug:

Author: robak
Date: Sat Apr 22 13:46:25 UTC 2017
New revision: 439173
URL: https://svnweb.freebsd.org/changeset/ports/439173

Log:
  sysutils/immortal: update 0.12.0 -> 0.13.2

  PR:		218596
  Submitted by:	Nicolas Embriz <nbari@tequila.io> (maintainer)

Changes:
  head/sysutils/immortal/Makefile
  head/sysutils/immortal/distinfo
Comment 6 Bartek Rutkowski freebsd_committer 2017-04-22 13:48:33 UTC
Committed, thanks!